Module | RedCloth::VERSION
In: | lib/redcloth/version.rb

### Methods

== to_s

### Constants

MAJOR | = | 4
MINOR | = | 2
TINY | = | 9
RELEASE_CANDIDATE | = | nil
STRING | = | [MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('.')
TAG | = | "REL_#{[MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('_')}".upcase.gsub(/\.|-/, '_')
FULL_VERSION | = | "#{[MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('.')}"

### Public Class methods

==(arg)

[Source]

        # File lib/redcloth/version.rb, line 17
    17:       def ==(arg)
    18:         STRING == arg
    19:       end

to_s()

[Source]

        # File lib/redcloth/version.rb, line 13
    13:       def to_s
    14:         STRING
    15:       end

[Validate]